<?xml version='1.1' encoding='UTF-8'?>
<fingerprint>
  <timestamp>2020-05-01 15:54:07.8 UTC</timestamp>
  <original>
    <name>PrashanthMavenTest/com.qaagility:HelloWorld</name>
    <number>7</number>
  </original>
  <md5sum>48040e2872b97d9be5590fa749ad0ef5</md5sum>
  <fileName>com.qaagility:HelloWorld.war</fileName>
  <usages>
    <entry>
      <string>PrashanthMavenTest</string>
      <ranges>7</ranges>
    </entry>
    <entry>
      <string>PrashanthMavenTest/com.qaagility:HelloWorld</string>
      <ranges>7</ranges>
    </entry>
  </usages>
  <facets/>
</fingerprint>